uuid: 9d72ca96-fa73-466a-b490-8b0ac4e6e4f0
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Video Gallery'
type: video_gallery
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
